<?php
#Made By: ENK
#URL: http://wap-mast.su
#ICQ: net
#Mail: dcms7@spaces.ru
#Скрипт запрещено продавать, раздавать, менять, выкладывать, переписывать!
#Все права на скрипт принадлежат мне!
#Приду и снесу сайт
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';
$set['title']='Хоз товары';
include_once '../../sys/inc/thead.php';
title();
aut();

if(!isset($user)){
header("Location:/aut.php");
break;
}




$arr=mysql_fetch_array(mysql_query("SELECT * FROM `game_elka` WHERE `ids`='$user[id]'"));
$action=htmlspecialchars(trim($_GET['action']));




switch ($action){
default:
echo "
<table class='post'>
<tr><td class='icon14'>
<img src='images/sv1.png'>
</td>
<td class='p_t'>
Зеленое удобрение, дает +5 см к росту ёлочки<br />
Цена: 150 баллов<br />
<a href='?action=1'>Купить</a>
</td></tr></table>";
//
echo "
<table class='post'>
<tr><td class='icon14'>
<img src='images/sv2.png'>
</td>
<td class='p_t'>
Красное удобрение, дает +15 см к росту ёлочки<br />
Цена: 450 баллов<br />
<a href='?action=2'>Купить</a>
</td></tr></table>";
break;
######
case '1':
if($user['balls']<=149)
{
header ("Location: ?action=error&");
exit;
}else{
mysql_query("UPDATE `user` SET `balls` = '".($user['balls']-150)."' WHERE `id` = '$user[id]'");
mysql_query("UPDATE `game_elka` SET `game_rost` = '".($arr['game_rost']+5)."' WHERE `ids` = '$user[id]'");
echo "<div class='msg'>Успешно!</div>";
}
break;
######
case '2':
if($user['balls']<=449)
{
header ("Location: ?action=error&");
exit;
}else{
mysql_query("UPDATE `user` SET `balls` = '".($user['balls']-450)."' WHERE `id` = '$user[id]'");
mysql_query("UPDATE `game_elka` SET `game_rost` = '".($arr['game_rost']+15)."' WHERE `ids` = '$user[id]'");
echo "<div class='msg'>Успешно!</div>";
}
break;
######
case'error':
echo "<div class='err'>У вас не хватает баллов!</div>";
break;
}




echo "<div class='aut'><a href='index.php'>Назад</a></div>";
include_once '../../sys/inc/tfoot.php';
?>